Inicio / Alerta Temprana / Bitácora Ciberseguridad / BadUSB, la vulnerabilidad del dispositivo más extendido

BadUSB, la vulnerabilidad del dispositivo más extendido

31/07/2014

Expertos en seguridad presentaron en la BlackHat una vulnerabilidad que podría afectar a todo el firmware de los dispositivos con conectividad USB, gracias al cual podrían ser utilizados para infectar los sistemas a los que se conecten entre otras acciones.

Etiquetas: